#include <stdio.h>
#include <time.h>


float mult(float a, float b);
/*
void hello(){
  printf("Hello\n");
}
*/
int main(){
  /*int i;
  for(i=0;i<10;i++){
  hello();
  }
  */
  //  clock();

  printf("%3.15f", mult(2.2464,4.86352));

  mult(a,b){
  return a*b;
  }

}
